{
    "alert-abnomalprcs": "[！！Caution！！] Abnormal processing",
    "alert-cutconflict": "The same scene has already been entered.<br>This scene can not be entered",
    "alert-cutillegal": "Scene name is invalid  nThis scene can not be entered",
    "alert-durationchange": "the duration of document is changed.",
    "alert-discardframes": "contents of the erased frame are discarded.",
    "alert-trackschange": "layer counts of document is changed.",
    "alert-discardtracks": "contents of the erased track are discarded.",
    "alert-discardedit": "Current edits are discarded.",
    "alert-newdocumet": "Create a new document",
    "confirm-edit": "(You can edit the contents of the text box.)",
    "confirm-ok": "Is it OK?",
    "confirm-execute": "Do you want to run it?",
    "confirm-callecho": "Save the document in the download folder with the following name.",
    "confirm-callechoswap": "Save {{%1}} in the download folder with the following name.",
    "confirm-layername": "confirm layer name",
    "dm-006": "Drop the selected entry. Are you sure?",
    "dm-008": "You can not cancel. Are you sure?",
    "dm-preferenceconfirmsave": "Save the configuration to the directory [ {{%1}} ].<br>The previous file is overwritten. Are you sure?",
    "dm-prefconfirmsave": "The setting has been changed. Do you want to apply it?",
    "dm-documentnosave": "Document has not been saved. Do you want to save?",
    "dm-documentnosaveexport": "Document has not been saved. Do you want to export?",
    "dm-documentconfirmokcancel": "OK:save / Cancel:coninue without saveing",
    "dm-documentconfirmync": "Yes:save / No: update without saving / Cancel:cancel processing",
    "dm-documentconfirmoverwrite": "There is already a file with the same name.<br>Are you sure you want to overwrite?",
    "dm-018": "It has already been started.<br>Double start since receiving the console output is prohibited.<br>Do you want to reset.",
    "dm-023": "All the recorded information to the individual area to clear.<br>but it does clear the information of all the applications that use the nas library, please particular attention to those who are using the nas library in AE ,PS and others.<br>It is may be clear?",
    "dm-027": ":<br> You will import the settings of the folder above.<br>The same name of the setting can not undo been overwritten.<br>Are you sure you want to run?",
    "dm-028": ":<br>It will export the settings to a folder of the above.<br>We recommend the free folder.<br>Are you sure you want to run?",
    "dm-backupconfirm": "Load the backup data on the sheet. Current data will be lost. Is it OK?",
    "dm-confirmclosepmenu": "are you sure you want to hide the drop down menu?",
    "dm-comfirmnewxsheetprop": "Set a new xSheet with the default value.<br> Is it OK?",
    "dm-alertnoentry": "There are no match-entry in this repository.<br>Please make sure the target repository is selected.<br>You can temporarily store it to LocalRepository or write it externally to protect the data.",
    "dm-pmrecoverlostsession": "This data is currently being edited in your account.<br>Please check that the document is not open in other environment.<br>Press OK to resume work from the current data.",
    "dm-removethismessage": "Thereafter, do not display this message.",
    "dm-scimsg": "The selected document was read into the conversion area.<br><br>It can be read into the dope sheet by automatic conversion as it is.<br>To convert manually, click button [Directly load]<br>",
    "dm-input_disabled": "The input operation is currently invalid.<br>To change the document please check in and start your job.",
    "dm-newdocument": "I will create a new document.<br>Please enter scene number/duration and confirm with OK button.",
    "dm-newitemswap": "Start new {{%1}}.<br>Please enter a new %1 name. <br>If it is not on the list, please enter it with the keyboard.",
    "dm-newstage": "Close the current stage and open the next stage.<br>Please enter a new stage name.<br>If it is not on the list, please enter it with the keyboard.",
    "dm-newassign": "We finish the job for {{%1}} and make it editable by other users.<br>It is possible to assign the next user.<br>To assign please choose a name from the list or enter the user name directly.<br>Please input if there is a message to send.",
    "dm-000": "nas- library is required.<br>Please run the \"nasStartup.jsx\".",
    "dm-001": "The effect is limited to the session.<br> If you need record, please click Save button below.",
    "dm-002": "Switching the active layer with the movement of animation frames<br>(only valid when using psAxe)",
    "dm-003": "Dialog to create a new file",
    "dm-004": "PsAxe use the advanced features when you create a new document",
    "dm-005": "Can not drop to zero because the number of entries.",
    "dm-007": "Load the saved settings. Current settings will be overwritten.",
    "dm-010": "Use the opacity key to the head movement (timeline)",
    "dm-011": "frame skip (timeline)",
    "dm-013": "use difference mode when peg image placement",
    "dm-014": "use semi-transparent when picture-frame arrangement",
    "dm-015": "There is the same name of the layer.<br> Layer after the second will not be subject to the sort.",
    "dm-019": "specify the file name for export",
    "dm-020": "choose eXposure sheet to read",
    "dm-021": "Please select eXposure sheet file.",
    "dm-024": "Information was recorded in the personal area : {{%1}} pieces of data has been cleared.<br>The current information is located on the memory.<br>Data is initialized at the time of application restart.<br>If you want to initialize, please restart the application without saving.",
    "dm-025": "please choose Folder to import.",
    "dm-026": "please choose Folder to export",
    "dm-backupdone": "current data has been saved in the backup area",
    "dm-backupnodata": "no data in the backup area",
    "dm-backupclear": "Cleared backup area",
    "dm-unimplemented": "this feature has not been implemented yet",
    "dm-askuserinfo": "please enter user name and e-mail address.",
    "dm-cookieremoved": "I deleted the cookie. <br>In order to reset the value, reloading the page is necessary.<br>It will be reloaded with [OK].",
    "dm-alertmenytracks": "The number of specified tracks is very large.<br>Automatic generation of track name is up to 'Z'.",
    "dm-alertcheckinfail": "Check-in failed.<br>please check the status of document",
    "dm-alertcheckoutfail": "Check-out failed.<br>please check the status of document",
    "dm-alertdatabusy": "undefined",
    "dm-alertcantactivate": "You can not work on this data. <br>Please try Check-in procedure",
    "dm-alertcantdeactivate": "Work cannot deactivate.<br>This is not active data",
    "dm-alertcantcheckout": "Work cannot Chack-out.<br>This is not active data",
    "dm-alertfailauthorize": "Server authentication failed.<br>Please check ID and password",
    "dm-tllabelrename": "Change timeline label.",
    "dm-renamelabels": "Please specify a new label name set. <br>The shortfall, excess will be ignored.",
    "dm-renamelabel": "Please specify a new label.",
    "dm-readonly": "You can not edit this document at the moment.<br>To change the document please check in and start your job.",
    "dm-tltagedit": "Edit the note text of the track.",
    "documenthtml": "HTML document",
    "documentxmap": "xMap document",
    "documentxps": "Xps document",
    "documenttdts": "Tdts document",
    "documentxdts": "Xdts document",
    "documentard": "ARD document",
    "documentardj": "ARDJ document",
    "documentcsv": "Stylos-CSV document",
    "documentsts": "STS document",
    "documenttsheet": "t-Sheet document",
    "documenttvp": "TVP-csv document",
    "importdata": "import data",
    "importdataformlocalfs": "import from localFS",
    "exportfs_description": "export to localFS",
    "callecho": "Save via CGI",
    "callecho_description": "download exported data",
    "importexport": "Import/Export",
    "importexport_description": "open date Import/Export panel",
    "docinfo": "Document prop",
    "authpnl": "auth panel",
    "authpnl_description": "authorize panel ON/OFF",
    "pref": "Pref",
    "pref_description": "preferences",
    "repositoryinfo": "share information",
    "repositoryinfo_description": "show repository information",
    "memoedit": "edit note",
    "soundpnl": "sound",
    "soundpnl_description": "Snd",
    "filepnl": "filePanel",
    "filepnl_description": "selector ON/OFF",
    "pmenu": "pulldown menu",
    "pmenu_description": "Show/hide the main menu",
    "accountbox": "service account",
    "accountbox_description": "service account show/hide",
    "toolbar": "toolbarHeader",
    "toolbar_description": "ツールバー表示/非表示",
    "pmcontrol": "product control bar",
    "pmcontrol_description": "product control bar show/hide",
    "tccontrol": "time counter",
    "tccontrol_description": "time counter show/hide",
    "inputcontrol": "input box",
    "inputcontrol_description": "input box show/hide",
    "sheetheader": "sheetHeaderTable",
    "sheetheader_description": "Show/hide sheet header",
    "dbgcons": "debugConsole",
    "dbgcons_description": "debug_ON",
    "viewsource": "sourceViewer",
    "viewsource_description": "view source",
    "xsheetprperties": "xSheet properties",
    "skb": "softwareKB",
    "skb_description": "software keyboard OPEN/CLOSE",
    "skb-home_description": "to top",
    "skb-home": "HOME",
    "skb-end_description": "to end",
    "skb-end": "END",
    "skb-12_description": "esc",
    "skb-13_description": "undo",
    "skb-14_description": "redo",
    "skb-15_description": "bs",
    "skb-07_description": "7",
    "skb-08_description": "8",
    "skb-09_description": "9",
    "skb-04_description": "4",
    "skb-05_description": "5",
    "skb-06_description": "6",
    "skb-01_description": "1",
    "skb-02_description": "2",
    "skb-03_description": "3",
    "skb-00_description": "0",
    "skb-10_description": "openPln",
    "skb-11_description": "closePln",
    "skb-pgup_description": "page back",
    "skb-pgup": "Pgup",
    "skb-pgdn_description": "page fwd",
    "skb-pgdn": "Pgdn",
    "skb-up_description": "UP",
    "skb-up": "△",
    "skb-right": ">>",
    "skb-down": "▽",
    "skb-spinbwd": "↑spin↑",
    "skb-spinfwd": "↓spin↓",
    "soundpnlincrframe": "▲",
    "soundpnldecrframe": "▼",
    "soundpnlget": "↑：get",
    "soundpnlput": "↓：put",
    "soundpnlfix": "fix",
    "about": "about Remaping",
    "aboutof": "about {{%1}}",
    "aborted": "process aborted.",
    "action": "Action",
    "activateupperlayer": "activate upper layer",
    "animationframeselectall": "animation frame selectAll",
    "atcreatenewlayer": "to Create a new Layer",
    "backgroundcolor": "background color",
    "drawingfunctions": "drawingFunctions",
    "drawsettings": "DrawSettings",
    "duplicateanimationframe": "duplicate animation frame",
    "elementsfilter": "footages",
    "failed": "Processing failed",
    "imedit": "ImputMedias",
    "imset": "resist imputmedia",
    "inputdocname": "Specify the document name",
    "install": "install",
    "layerclassify": "layerClassify",
    "layercontrol": "layerControl",
    "layerrename": "layer rename",
    "makenewxps": "make new eXposureSheet",
    "modechange": "mode change",
    "medias": "Medias",
    "newlayerbgcolor": "bgColor of new layer",
    "newxps": "new eXposureSheet",
    "noanimationframes": "no Animation Frames",
    "nodocument": "no document",
    "nolayers": "no layer for deploying",
    "noremovedata": "no data to remove.",
    "nosvaedata": "no data to save.",
    "notarget": "no target items",
    "nosigninservice": "(You are not signed in to the service)",
    "omedit": "OutputMedias",
    "omset": "resist outputmadia",
    "overlaybgcolor": "bgColor of overlay",
    "overridealpha": "overrideAlpha",
    "overridecolorkey": "overrideColorKey",
    "previewcontrol": "preview Control",
    "processing": "proscessing…",
    "removeanimationframe": "remove animation frame",
    "resetsmartobj": "reset smartObj",
    "reverseanimationframe": "reverse animation frame",
    "requiresnumber": "Please specify a numerical value",
    "requirespositiveinteger": "Please specify a positive value",
    "requiresstrings": "Please specify String value",
    "statusedit": "editting",
    "statusview": "readonly",
    "productmanagement": "management",
    "saveandclose": "save and close",
    "savepsdplease": "Please save the document in psd format.",
    "savetodonloadfolder": "save to download folder",
    "savetodonloadfolderswap": "Save {{%1}} to the download folder",
    "servicenode": "service node",
    "repositoryname": "share name",
    "repositoryowner": "share owner",
    "setguidelayer": "setGuideLayer",
    "sheetlength": "sheet duration",
    "shortcutkey": "shartcut key scripts",
    "sounds": "Sounds",
    "timelinerename": "timeline rename",
    "tagedit": "timeline tag edit",
    "userinfo": "userInfo",
    "withcolorkey": "withColorKey",
    "withsmoothing": "withSmoothing",
    "withtransparent": "with transparent",
    "worktitles": "workTitles",
    "xsheetinfo": "xSheet information",
    "addnewscene": "add new scene",
    "reseiptstage": "check out job/check in new stage",
    "toprefix": "to:",
    "newdoc": "new document",
    "newdoc_description": "add new document",
    "browse": "selector",
    "browse_description": "select document",
    "discard_description": "discard job",
    "abort_description": "abort production entry",
    "branch_description": "branch production-line",
    "exportfsps": "export as",
    "downloadxps_description": "download exported data(XPS)",
    "downloadtdts": "download Tdts",
    "downloadtdts_description": "download exported data(TDTS)",
    "downloadxdts": "download Xtds",
    "downloadxdts_description": "download exported data(XTDS)）",
    "downloadhtml": "download HTML",
    "downloadeps": "download Eps",
    "authorize": "Authorize",
    "authorize_description": "sign in/out",
    "menuroot": "top page",
    "menuroot_description": "back to title list",
    "menuproducts": "episode",
    "menuproducts_description": "back to opus list",
    "documentlist": "document list",
    "documentlist_description": "back to document list",
    "selectall_description": "select all frames in a track",
    "renametlt": "renameTLT",
    "renametlt_description": "rename timeline label",
    "edittn": "edit track tag",
    "cleartlt": "clearTLT",
    "clearsheet": "clear all",
    "clearsheet_description": "clear xSheet",
    "insertblank": "insert blank",
    "insertblank_description": "insert blank cells",
    "blockremove": "block delete",
    "blockremove_description": "block delete contents",
    "addsoundtrack": "add soundtrack",
    "addsoundtrack_description": "add soundtrack timeline",
    "addstiltl": "addStilTL",
    "addstiltl_description": "add still-image timeline",
    "addreplacementtl": "add cell TL",
    "addreplacementtl_description": "add replacement timeline right",
    "addcameratl": "add cameraTL",
    "addcameratl_description": "add camera timeline",
    "addgeometrytl": "add stagework TL",
    "addgeometrytl_description": "add stagework timeline right",
    "addsfxtl": "add sfx TL",
    "addsfxtl_description": "add sfx timeline right",
    "inserttl": "insert TL",
    "inserttl_description": "insert timelines left",
    "deletetl": "delete TL",
    "deletetl_description": "remove timelines",
    "reformattl": "reformat TLT",
    "reformattl_description": "reformat timelines",
    "reformatxsheet": "reformat xSheet",
    "reformatxsheet_description": "reformat xSheet",
    "simplifytl": "simplify TL",
    "simplifytl_description": "simplify timelines",
    "simplifysheet": "simplify xSheet",
    "simplifysheet_description": "simplify the entire timesheet",
    "pushbackup": "push to backup",
    "pushbackup_description": "push current data to backup regian",
    "restorebackup": "restoreBackup",
    "restorebackup_description": "restore from backup region",
    "clearbackup": "clearBackup",
    "clearbackup_description": "clear backup region",
    "importreference_description": "import to referenece area",
    "copytoreference": "copy to Ref",
    "copytoreference_description": "copy to referenece area",
    "copyfromreference_description": "copy from reference area",
    "clearreference": "clear Ref",
    "clearreference_description": "clear reference area",
    "buildactionsheet": "make action-sheet",
    "buildactionsheet_description": "make old-style Action-sheet",
    "reload_description": "application reload",
    "previousver": "previous ver",
    "restrictionmode_description": "change input restriction mode",
    "managementmode": "management mode",
    "managementmode_description": "chamge management mode",
    "editmode_description": "change view mode page/scroll",
    "columns": "columns",
    "columns_description": "single|doble column",
    "chglocale": "change locale",
    "chglocale_description": "change language resource",
    "zoom": "zoom",
    "zoom_description": "zoomChange",
    "unzoom": "100%",
    "unzoom_description": "zoom100%",
    "memoarea": "memo",
    "memoarea_description": "memo area show/hide",
    "referencearea_description": "reference area show/hide",
    "dbgmode": "dbg ON/OFF",
    "dbgmode_description": "change debug mode",
    "addangles": "△",
    "addangles_description": "add Angleblackets",
    "addbrackets": "□",
    "addbrackets_description": "add Brackets",
    "addcircle": "◯",
    "addcircle_description": "add Circle",
    "camera": "camerawork",
    "camera_description": "選択範囲をカメラワークに",
    "footstamp_description": "diff ON/OFF",
    "paintfs": "paint diff",
    "paintfs_description": "paint diff cell background",
    "clearfs": "diff clear",
    "clearfs_description": "erace cell diff",
    "decrementnum": "--",
    "decrementnum_description": "decrement number",
    "incrementnum": "++",
    "incrementnum_description": "incremant number",
    "interpsign": "interporation sign",
    "printhtml": "page for printout",
    "printhtml_description": "open new page for printout",
    "redo_description": "redo",
    "transition_description": "Selections to transitions",
    "undo_description": "undo",
    "vbar_description": "set vertical bar",
    "wbar_description": "set vertical wave",
    "loginstatus_button_description": "change user",
    "activelvl_description": "convert AEkey",
    "fct_description": "jump to specified frame",
    "spin_v_description": "spin-value",
    "v_up_description": "spin-value up",
    "v_dn_description": "spin-value down",
    "spincklb_description": "set spin-value selection",
    "inputbox_description": "input data",
    "newentry_description": "Register the current document in the repository.",
    "checkin_description": "check in job",
    "checkout_description": "checkout",
    "receipt_description": "Close the finished stage and start the next stage.",
    "merge_description": "merge prpduction-line",
    "datapnl": "データ入出力",
    "datapnlcaption": "(Copy and paste the data into this well)",
    "exportxpswindow": "write out in a separate window",
    "exportxpswindow_description": "for saving",
    "exporthtmlwindow": "Export in HTML in a separate window",
    "exporthtmlwindow_description": "export HTML",
    "sampleloaderselect": "select sample data",
    "dataloaderimport": "read+import",
    "dataloaderref": "set reference",
    "downloadardj": "download exported data(ARDJ)",
    "downloadard": "download Ard",
    "downloadtsheet": "download exported data(TSheet)",
    "downloadstyloscsv": "download exported data(Stylos-csv)",
    "addnewobject": "add new {{%1}}",
    "register_description": "Register the current document in the repository",
    "scnnew": "new",
    "scnlayers_description": "layer counts",
    "scnlayerslbls_description": "label informations",
    "scnlayerupdate_description": "track preference",
    "refresh_description": "Update list with latest information",
    "savesetting": "save setting",
    "deletesetting": "remove setting",
    "selectcolums": "2 columns/page",
    "updatescitarget": "Directly load",
    "updatescitarget_description": "load into dope sheet.",
    "forgetwarning": "Do not show this dialog in the future.",
    "save_description": "data save to repository",
    "activate_description": "resume the job.",
    "deactivate_description": "deactivate job",
    "exportfsps_description": "export to localFS other format",
    "downloadxps": "download Xps",
    "docinfo_description": "show document properties",
    "downloadhtml_description": "download exported data(HTML)",
    "downloadeps_description": "download exported data(EPS)",
    "editltn_description": "edit timeline tag",
    "cleartlt_description": "clear timeline track",
    "copyfromreference": "copy from Ref",
    "stw_description": "open stopwatch",
    "pageinfo": "page info",
    "fromprefix": "form:",
    "nodechart_description": "open node chart",
    "jobselector_description": "select job",
    "assignmessage_description": "open assign:message",
    "chgrepository": "Change repositories",
    "chgrepository_description": "Switch repositories",
    "repositorysearch_description": "Searching for documents in the repository",
    "windowclose_description": "Close this window. ",
    "xpstbackgroundcolor_description": "Set timesheet background color.",
    "activate": "activate",
    "apply": "apply",
    "assignmessage": "assign : message",
    "autoscroll": "auto scroll",
    "branch": "branch",
    "checkin": "check in",
    "checkout": "check out",
    "clear": "clear",
    "common": "Common",
    "convertmanually": "Convert manually",
    "currentjob": "curent job",
    "currentline": "current line",
    "currentstage": "current stage",
    "cursorloop": "cursor",
    "dataload": "load",
    "deactivate": "deactivate",
    "diff": "show difference",
    "discard": "discard",
    "documents": "Documents",
    "drawing": "drawing",
    "edit": "Edit",
    "export": "Export",
    "fcttype": "FCT type",
    "file": "File",
    "filename": "file name",
    "filter": "Filter",
    "fix": "fix",
    "footageframerate": "footage framerate",
    "footstamp": "diff",
    "item": "items",
    "job": "job",
    "jobselector": "job selector",
    "line": "line",
    "linefeed": "line feed",
    "loginpnl": "loginPanel",
    "loop": "loop action",
    "mailaddress": "mail address",
    "merge": "merge",
    "newentry": "new entry",
    "newjob": "new job",
    "newline": "new line",
    "newstage": "new stage",
    "nodechart": "node chart",
    "ok": "OK",
    "pageview": "page view",
    "password": "password",
    "receipt": "receipt",
    "redo": "Redo",
    "ref": "Ref..",
    "reference": "reference",
    "referencearea": "reference area",
    "register": "register",
    "reset": "reset",
    "restore": "Restore",
    "restrictionmode": "restriction",
    "save": "Save",
    "screenmode": "view mode",
    "scrollview": "scroll view",
    "sec": "sec.",
    "selection-all": "select all",
    "selection-apply": "apply {{%1}} to the selection ",
    "selection-copy": "Copy",
    "selection-cut": "Cut",
    "selection-delete": "Delete",
    "selection-paste": "Paste",
    "slooploop": "spin",
    "stage": "stage",
    "stw": "StopWatch",
    "tab": "TAB",
    "tabspin": "spin with TAB",
    "time": "time",
    "timeshift": "auto correction",
    "trackelement": "element",
    "undo": "Undo",
    "uninstall": "uninstall",
    "vbar": "vertical bar",
    "wbar": "vertical wave",
    "nop": "NOP",
    "reload": "reload",
    "search": "search",
    "abort": "Abort",
    "animationdrawing": "animationDrawing",
    "baseresolution": "BaseResolution",
    "bg": "BG",
    "book": "MG/FG",
    "cancel": "Cancel",
    "cell": "Cell",
    "change": "Change",
    "close": "Close",
    "destruction": "Destruction",
    "document": "document",
    "frame": "frame",
    "framerate": "framrate",
    "import": "Import",
    "keydrawing": "KeyDrawing",
    "layout": "Layout",
    "load": "Load",
    "open": "Open",
    "opus": "Opus",
    "othet": "other",
    "peg": "peg",
    "preference": "Preference",
    "scene": "Scene",
    "scenecut": "S-C",
    "title": "title",
    "transition": "transition",
    "timelinetrack": "timeline track",
    "update": "Update",
    "username": "name",
    "xsheet": "xSheet",
    "inuse": "in use",
    "tools": "Tools",
    "show": "Show",
    "blendingmode-color": "COLOR",
    "blendingmode-color_burn": "COLOR_BURN",
    "blendingmode-color_dodge": "COLOR_DODGE",
    "blendingmode-darker": "DARKER",
    "blendingmode-difference": "DIFFERENCE",
    "blendingmode-exclusion": "EXCLUSION",
    "blendingmode-hard_light": "HARD_LIGHT",
    "blendingmode-hue": "HUR",
    "blendingmode-lighten": "LIGHTEN",
    "blendingmode-luminosity": "LOMINOSITY",
    "blendingmode-multiply": "MULTIPLY",
    "blendingmode-normal": "NORMAL",
    "blendingmode-overlay": "OVERLAY",
    "blendingmode-saturation": "SATURATION",
    "blendingmode-screen": "SCREEN",
    "blendingmode-silhouette_alpha": "SILHOUETTE_ALPHA",
    "blendingmode-silhouette_luma": "SILHOUETTE_LUMA",
    "blendingmode-soft_light": "SOFT_LILGHT",
    "cam-backlight": "backlight",
    "cam-bar": "bar",
    "cam-bigcloseup": "bigcloseUp",
    "cam-blur": "blur",
    "cam-bokeh": "bokeh",
    "cam-bustShot": "bustShot",
    "cam-cameraShake": "cameraShake",
    "cam-cameraShakeL": "cameraShakeL",
    "cam-cameraShakeS": "cameraShakeS",
    "cam-closeUp": "closeUp",
    "cam-clossFilter": "clossFilter",
    "cam-crane": "crane",
    "cam-cutIn": "cutIn",
    "cam-diffusionFilter": "diffusionFilter",
    "cam-dolly": "dolly",
    "cam-fadeIn": "fadeIn",
    "cam-fadeOut": "fadeOut",
    "cam-fairing": "fairing",
    "cam-fix": "fix",
    "cam-focusIn": "focusIn",
    "cam-focusOut": "focusOut",
    "cam-foggyFilter": "foggyFilter",
    "cam-follow": "follow",
    "cam-followSlide": "followSlide",
    "cam-followTracking": "followTracking",
    "cam-fullFigure": "fullFigure",
    "cam-fullLong": "fullLong",
    "cam-handShake": "handShake",
    "cam-handShakeL": "handShakeL",
    "cam-handShakeS": "handShakeS",
    "cam-highContrast": "highContrast",
    "cam-insert": "insert",
    "cam-iris": "iris",
    "cam-irisIn": "irisIn",
    "cam-irisOut": "irisOut",
    "cam-jumpSlide": "jumpSlide",
    "cam-kneeShot": "kneeShot",
    "cam-kurokoma": "kurokoma",
    "cam-longShot": "longShot",
    "cam-middleShot": "middleShot",
    "cam-multi": "multi",
    "cam-multiPlain": "multiPlain",
    "cam-overExposure": "overExposure",
    "cam-overlap": "overlap",
    "cam-pan": "pan",
    "cam-panDown": "panDown",
    "cam-panTB": "panTB",
    "cam-panTU": "panTU",
    "cam-panUp": "panUp",
    "cam-perspectiveTransform": "perspectiveTransform",
    "cam-quickPAN": "quickPAN",
    "cam-quickTB": "quickTB",
    "cam-quickTU": "quickTU",
    "cam-rackFocus": "rackFocus",
    "cam-rateteTB": "rateteTB",
    "cam-rolling": "rolling",
    "cam-rotatePan": "rotatePan",
    "cam-rotateTU": "rotateTU",
    "cam-rotation": "rotation",
    "cam-roteteSlide": "roteteSlide",
    "cam-shirokoma": "shirokoma",
    "cam-slide": "slide",
    "cam-strobo": "strobo",
    "cam-stroboEvn": "stroboEvn",
    "cam-stroboOdd": "stroboOdd",
    "cam-sublina": "sublina",
    "cam-tilt": "tilt",
    "cam-tiltDown": "tiltDown",
    "cam-tiltUp": "tiltUp",
    "cam-trackBack": "trackBack",
    "cam-trackUp": "trackUp",
    "cam-transition": "transition",
    "cam-underExposure": "underExposure",
    "cam-unknown": "unknown",
    "cam-upShot": "upShot",
    "cam-waveGlass": "waveGlass",
    "cam-waveGlassL": "waveGlassL",
    "cam-waveGlassS": "waveGlassS",
    "cam-westShot": "westShot",
    "cam-whiteIn": "whiteIn",
    "cam-whiteOut": "whiteOut",
    "cam-wipe": "wipe",
    "cam-wipeIn": "wipeIn",
    "cam-wipeOut": "wipeOut",
    "cam-zoomIn": "zoomIn",
    "cam-zoomOut": "zoomOut",
    "duration": "duration",
    "inputmedia": "input medium",
    "outputmedia": "output medium",
    "track": "track"
}